html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header .logo a {
	    /*background: url(images/logo@2x.png) no-repeat;*/
		background: url(//budgetbytes.com/wp-content/themes/budgetbytes2018/images/logo@2x.png) no-repeat;
	    background-size: 100% auto;
	}

}


/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1175px ) {
	.type-1 p.more a {
		font-size: 42px;
		font-size: 4vw;
	}
	.type-2 p.more a {
		font-size: 20px;
		font-size: 2.5vw;
	}
	
	
}
@media ( max-width : 1100px ) {
	
	.home-about-section.about {
		padding: 4% 25px 15px;
		font-size: 90%;
		line-height: 1.6;
	}
	.home-about-section.about, .home-about-section.social {
		padding-left: 25%;
	}
	
	.home-about-section.about:before {
		font-size: 18px;
		width: 118px;
		height: 94px;
		padding: 20px 10px 0;
		top: -40px;
		left: 10%;
	}
	
}
@media ( max-width : 1060px ) {
	.span_content {
	    width: 65%;
	}
	    .span_content_full {
	        width: 100%;
	    }

	
}
@media ( max-width : 960px ) {
	.span_content {
        width: 60%;
    }
	    .span_content_full {
	        width: 100%;
	    }
	
	
}
@media ( max-width : 910px ) {
	
	
}
@media ( max-width : 850px ) {
	.span_content {
	        width: 58%;
	    }
		
	    .span_content_full {
	        width: 100%;
	    }
	
	.header .logo {
		width: 400px;
		margin: 15px 0 1px;
	}
	
	.header .logo a {
	    width: 400px;
	    height: 66px;
	}
	
	.header-stuff {
		width: -moz-calc(100% - 400px);
		width: -webkit-calc(100% - 00px);
		width: calc(100% - 400px);
		margin-top: 25px;
	}
	
	.home-featured .item .post-image {
		width: 55%;
	}
	
	.home-featured .item .caption {
		width: 45%;
		padding: 0 3%;
	}
	
	.home-featured .item .excerpt {
		font-size: 90%;
	}
		.home-featured .item .excerpt p {
			margin: 15px 0;
		}
	.home-featured a.more-link {
		font-size: 20px;
	}
	
	.home-about {
		margin: 0 -15px 20px !important;
	}
	.home-about-section.about {
		width: 100%;
		float: none;
		padding: 6% 7% 30px 200px;
		position: relative;
	}
	.home-about-section.app {
		width: 100%;
		text-align: center;
		background-color: #ffffff;
		float: none;
		clear: both;
	}
		.home-about-section.app img {
			max-width: 450px;
			margin: 0 auto 35px;
		}
	.home-about-section.social {
		background-color: #ffffff;
		width: 100%;
		clear: both;
		display: block;
		color: #2a2a2a;
		padding: 15px 0 0;
		text-align: center;
	}
		.home-about-section.social a {
			color: #2a2a2a;
		}
	.home-about-section.about:before {
		font-size: 13px;
		width: 75px;
		height: 60px;
		padding: 15px 10px 0;
		top: -20px;
		left: 15%;
	}
}

@media ( min-width : 800px ) and ( max-width : 1185px ), ( max-width : 400px ) {
	
	
}



@media ( max-width : 800px ) {

	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: auto; }
		
	.span_sidebar {
		clear: both;
		width: 100%;
		max-width: 100%;
		float: none;
		margin: 35px 0 0;
		padding-top: 55px;
		border-top: 1px solid #ecebec;
	}
	
	#top, #main, .hideonmobile, .header-stuff {
		display: none;
	}
	.header {
		text-align: center;
		padding-top: 45px;
		overflow: hidden;
		height: auto;
		margin: 0 -15px 30px;
		border-bottom: 2px solid #2a2a2a;
	}
		
		body.home .header {
			margin-bottom: 0;
		}
		body.home.paged .header {
			margin-bottom: 30px;
		}
	
	.header .logo {
		margin: 18px auto 0;
		float: none;
		width: 94%;
		max-width: 454px;
	}
		.header .logo a {
		    width: 100%;
		    height: 0;
			padding-bottom: 17%;
		}
	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 400px;
	}
	
	.home-featured {
		margin: 0 -15px 0;
	}
	.home-featured .item .post-image {
		width: 100%;
		float: none;
	}
	
	.home-featured .item .caption {
		float: none;
		color: #ffffff;
		width: 100%;
		position: relative;
		top: auto;
		left: 0;
		right: 0;
		bottom: 0;
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		transform: translate(0);
		padding: 0 20px 18px;
		background-color: #2a2a2a;
	}
		.home-featured .item .caption .post-meta {
			font-size: 10px;
		}
		
		.home-featured .item .caption .post-date {
			font-size: 10px;
			margin: 0;
			position: relative;
			top: -22px;
		}
		.home-featured .item .caption  h2.post-title {
			margin: -18px 0 3px;
			font-size: 18px;
			font-size: 5vw;
		}
		.home-featured .item .excerpt {
			font-size: 88%;
			line-height: 1.7;
		}
			.home-featured .item .excerpt p {
				margin: 12px 0;
			}
		.home-featured a.more-link {
			font-size: 18px;
		}
		
	.home-section.subscribe {
		/*background: url(images/subscribe-bg.jpg) right center no-repeat;*/
		background: url(//budgetbytes.com/wp-content/themes/budgetbytes2018/images/subscribe-bg.jpg) right center no-repeat;
		background-size: cover;
		border: none;
		text-align: center;
		padding: 30px 5% 30px 25%;
	}
	
	.home-section .five-across .item {
		width: 23.5%;
		/* margin-right: 2% !important; */
		float: left;
		text-align: left;
		clear: none !important;
	}
	
		.home-section .five-across .item:nth-child(4n) {
			margin-right: 0 !important;
		}
		
		.home-section .five-across .item:nth-child(4n+1) {
			clear: left !important;
		}
		.home-section .five-across .item:nth-child(9), .home-section .five-across .item:nth-child(10) {
			display: none;
		}
		
	
	.instagram-footer .featured-group-post .item {
		width: -moz-calc(100% / 6);
		width: -webkit-calc(100% / 6);
		width: calc(100% / 6);
	}
		.instagram-footer .featured-group-post .item:nth-child(7) {
			display: none;
		}
		
	ul.instagram-pics {
		overflow: hidden;
		margin: 0;
		padding: 0;
		width: 80%;
		float: left;
	}
		ul.instagram-pics li {
			overflow: hidden;
			margin: 0;
			padding: 0;
			width: -moz-calc(100% / 4);
			width: -webkit-calc(100% / 4);
			width: calc(100% / 4);
			float: left;
		}
			ul.instagram-pics li:nth-child(5), ul.instagram-pics li:nth-child(6), ul.instagram-pics li:nth-child(7) {
				display: none;
			}
		ul.instagram-pics li img {
			display: block;
			width: 100%;
			height: auto;
		}
	.instagram-footer p.clear {
		width: 20%;
		padding-bottom: 20% !important;
	}
		.instagram-footer p.clear a {
			padding: 27% 0 10%;
			text-decoration: none;
			line-height: 1.2;
			font-size: 11px;
		}
			.instagram-footer p.clear a:before {
				font-size: 65px;
				font-size: 4vw;
			}
	
	
	.footer .widget {
		margin: 0 0 20px;
		width: 100%;
		text-align: left;
		float: left;
		margin-right: 0;
	}
		.footer .widget.widget_nav_menu {
			width: 33.333%;
			margin: 0 0 30px;
			text-align: center;
		}
		.footer .widget.widget_nav_menu h3 {
			text-align: center;
		}
		
	.footer .about {
		padding-left: 0;
		text-align: center;
	}
	.footer .about h3 {
		width: 315px;
		height: 50px;
		text-indent: -9999px;
		background: url(images/logo-sm.png) no-repeat;
		background: url(//budgetbytes.com/wp-content/themes/budgetbytes2018/images/logo-sm.png) no-repeat;
		background-size: 100% auto;
		margin: 0 auto;
	}
	
	.footer .copyright {
		padding:0;
		text-align: center;
	}
	
	

	.type-1 p.more a {
		font-size: 48px;
	}
	.type-2 p.more a {
		font-size: 28px;
	}
}
@media ( max-width : 768px ) {
	.footer-ad, .header-ad, .footer-widget.ad {
		display: none;
	}


}

@media ( max-width : 700px ) {

	.home-section.subscribe {
		padding: 30px 5% 30px 20%;
	}
}


@media ( max-width : 650px ) {

	.home-section.subscribe {
		padding: 30px 5% 20px;
		margin: 60px 0 0;
	}
	.home-section.subscribe h3.divider {
		font-size: 40px;
		font-size: 10vw;
	}
	.home-section.subscribe p {
		line-height: 1.6;
		font-size: 90%;
	}
	.home-section.subscribe .email-input {
		width: -moz-calc(100% - 140px);
		width: -webkit-calc(100% - 140px);
		width: calc(100% - 140px);
		margin-right: 10px;
		float: left;
	}
	.home-section.subscribe .email-submit {
		width: 130px;
		font-size: 12px;
		padding: 0;
		float: left;
	}
	
	.home-section h4 {
		font-size: 15px;
	}
		.home-section .five-across .item h4 {
			font-size: 12px;
		}
}

@media ( max-width : 600px ) {
	.recent-posts.teaser-posts .teaser-post {
		width: 100%;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.recent-posts.teaser-posts .teaser-post a {
		display: block;
	}
	.recent-posts.teaser-posts .teaser-post img {
		width: 100%;
		height: auto;
		display: block;
	}
	.more-posts {
		text-align: left;
	}
	
}

@media ( max-width : 525px ) {
	.home-about-section.about {
		padding: 7% 5% 30px 180px;
	}
	.home-about-section.about h3.widget-title {
		font-size: 16px;
		margin: 0 0 10px;
	}
	
	.home-about-section.about p {
		display: inline;
		font-size: 13px
	}
	
	.home-section {
		overflow: hidden;
		text-align: left;
		margin: 50px 0
	}
	
	h3.divider {
		text-align: center;
		font-size: 18px;
	}
	
	.home-section .five-across .item {
		width: 48%;
		margin-right: 4%;
	}
	
		.home-section .five-across .item:nth-child(2n) {
			margin-right: 0;
		}
		
		.home-section .five-across .item:nth-child(2n+1) {
			clear: left;
		}
	
	.home-section h4 {
		font-size: 12px;
	}
		.home-section .five-across .item h4 {
			font-size: 12px;
		}
		
	.recipe {
	    margin: 100px 0 35px;
	    padding: 0 20px 20px;
	}
	.recipe .photo {
		width: 150px;
		margin: -50px auto 25px;
		}

	.footer .instagram h3.widget-title {
		text-align: center;
	}
	
	.instagram-footer .featured-group-post .item {
		width: -moz-calc(100% / 3);
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
		.instagram-footer .featured-group-post .item:nth-child(7) {
			display: none;
		}
	
	#sb_instagram #sbi_images .sbi_item { 
		width: 33.333% !important;
		height: 0 !important;
		padding-bottom: 33.333% !important;
		margin-right: 0% !important;
		float: left;
		overflow: hidden;
	}
		#sb_instagram #sbi_images .sbi_item:nth-child(7) {
			display: none;
		}
	
}
@media ( max-width : 450px ) {

	.footer {
		text-align: center;
	}
	.footer .widget.widget_nav_menu {
		width: 48%;
		margin: 0 auto 20px;
		display: inline-block;
		float: none;
	}
	.meta-bottom .left, .meta-bottom .right {
		width: 100%;
		float: none;
		text-align: center;
		margin: 0 0 5px;
	}
}
@media ( max-width : 425px ) {	

	.home-about-section.about {
		padding: 6% 4% 20px 180px;
	}
	
	.sidebar .widget_simpleimage p.more a {
		font-size: 16px;
	}
		.type-1 p.more a {
			font-size: 24px;
			font-size: 11vw;
		}
		.type-2 p.more a {
			font-size: 18px;
			font-size: 7vw;
		}
	
	#comment-list li {
		padding: 16px; }
	#comment-list .avatar    {
		width: 42px;
		height: 42px; }
}
@media ( max-width : 385px ) {
	

	.teaser-post {
		width: 100%;
		float: none;
		overflow: hidden;
		margin: 0 0 40px 0;
	}
	.archives .archive-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}
	
	.relatedposts .archive-post:nth-of-type(3) {
		display: none;
	}
	
	.archiveslist {
	    overflow: hidden;
	    -moz-column-count: 2;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 10px;
	    column-count: 2;
	    
	}
	

	
}